kmess 2.0~beta1-2 source package in Ubuntu

Changelog

kmess (2.0~beta1-2) unstable; urgency=low

  * Add Build-Depends: debhelper >=7

  +++ Changes by George Kiagiadakis:

  * Fix FTBFS (Closes: #524085)
    - Add patch 01_dont-build-depend-on-libqca2-plugin-ossl.diff.
    - Depend on libqca2-plugin-ossl.
    - Build-depend on libxss-dev.

kmess (2.0~beta1-1) unstable; urgency=low

  * New upstream release
    - Closes: #516284, #515663, #449797, #460746
  * Update Build-Depends: kdelibs5-dev (KDE4 release)
  * Update Standards Version 3.8.1. Add Homepage: Vcs: headers
  * Build Depends: libkonq5-dev - context menu integration with Konqueror
  * Update other Build-Depends:
  * Update debian/compat -> 7
  * Add ${misc:Depends}
  * kmess.menu section -> Applications/Network/Communication

 -- Alessandro Ghersi <email address hidden>   Mon,  11 May 2009 13:13:42 +0100

Upload details

Uploaded by:
Alessandro Ghersi on 2009-05-11
Uploaded to:
Karmic
Original maintainer:
Debian KDE Extras Team
Architectures:
any
Section:
kde
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
kmess_2.0~beta1.orig.tar.gz 3.0 MiB 52f12e51b573e328fc250e3f5ed4a590283e3f161fdb4691afbf443ce2e5cfc6
kmess_2.0~beta1-2.diff.gz 4.2 KiB 60ab681a55a776f58da8a9b58b99d687fa849ece90da52784f8cd89dcd68a3d2
kmess_2.0~beta1-2.dsc 1.4 KiB f83cd222cfcb07d5ed75e951dab6222e6c788a1fa39dbb17fd58f35bfb49cb0d

Available diffs

View changes file

Binary packages built by this source

kmess: No summary available for kmess in ubuntu karmic.

No description available for kmess in ubuntu karmic.